@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:wght@100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Sora:wght@100..800&display=swap");
@font-face {
    font-family: "General Sans Regular";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Regular"),
        url("../font/GeneralSans-Regular.woff") format("woff");
}

@font-face {
    font-family: "General Sans Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Italic"),
        url("../font/GeneralSans-Italic.woff") format("woff");
}

@font-face {
    font-family: "General Sans Extralight";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Extralight"),
        url("../font/GeneralSans-Extralight.woff") format("woff");
}

@font-face {
    font-family: "General Sans Extralight Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Extralight Italic"),
        url("../font/GeneralSans-ExtralightItalic.woff") format("woff");
}

@font-face {
    font-family: "General Sans Light";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Light"),
        url("../font/GeneralSans-Light.woff") format("woff");
}

@font-face {
    font-family: "General Sans Light Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Light Italic"),
        url("../font/GeneralSans-LightItalic.woff") format("woff");
}

@font-face {
    font-family: "General Sans Medium";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Medium"),
        url("../font/GeneralSans-Medium.woff") format("woff");
}

@font-face {
    font-family: "General Sans Medium Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Medium Italic"),
        url("../font/GeneralSans-MediumItalic.woff") format("woff");
}

@font-face {
    font-family: "General Sans Semibold";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Semibold"),
        url("../font/GeneralSans-Semibold.woff") format("woff");
}

@font-face {
    font-family: "General Sans Semibold Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Semibold Italic"),
        url("../font/GeneralSans-SemiboldItalic.woff") format("woff");
}

@font-face {
    font-family: "General Sans Bold";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Bold"),
        url("../font/GeneralSans-Bold.woff") format("woff");
}

@font-face {
    font-family: "General Sans Bold Italic";
    font-style: normal;
    font-weight: normal;
    src: local("General Sans Bold Italic"),
        url("../font/GeneralSans-BoldItalic.woff") format("woff");
}

/*==================================================
  Global CSS Reset start here
  ==================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

html {
    scroll-behavior: auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

* {
    outline: none !important;
    text-decoration: none !important;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

a {
    text-decoration: none;
    color: #000000;
    -webkit-transition: all 0.32s ease-out;
    -moz-transition: all 0.32s ease-out;
    -o-transition: all 0.32s ease-out;
    transition: all 0.32s ease-out;
    outline: none !important;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
    color: #000;
}

img,
object,
iframe {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3;
    font-weight: 400;
    color: #011632;
}

body {
    font-size: 16px;
    line-height: 1.7;
    overflow-x: hidden;
    color: #3c4959;
    font-family: "DM Sans", sans-serif;
}

p {
    margin-bottom: 20px;
    color: #3c4959;
}

html {
    -webkit-text-size-adjust: 100%;
}

section {
    overflow: hidden;
}

a:hover {
    color: #c4932c;
}

img,
a {
    display: block;
}

/*==================================================
  Global CSS Reset end here
  ==================================================*/
.container {
    max-width: 1304px;
}
.header {
    width: 100%;
    position: absolute;
    top: 40px;
    z-index: 99;
    background-color: #fff;
    transition: all 0.32s ease-out;
}
.header .mainmenu li a {
    font-size: 16px;
    display: block;
    text-transform: capitalize;
    font-weight: 500;
    padding: 40px 0;
}
.header .mainmenu li a:hover {
    color: #c4932c;
}
.header .mainmenu .active a {
    color: #c4932c;
}
.about_heading {
    color: #c4932c;
    font-weight: 600;
    font-size: 24px;
}
.about_list {
    list-style: disc;
    margin-left: 20px;
}
.about_sec2 {
    margin-top: 100px;
}
.about_cta_sec .about_heading {
    color: #c4932c;
}
.about_cta_sec ul {
    color: white;
    list-style: disc;
    margin-left: 20px;
}
.contact_sec_card {
    background: white;
    padding: 10px;
}
.contact_sec_card h3 {
    font-size: 20px;
    font-weight: bold;
}
/* .contact_sec_card p{
    font-size: 14px;
} */
.contact_sec_card .img_card {
    background: #c4932c;
    border-radius: 50%;
    padding: 10px;
}
.contact_sec_card img {
    object-fit: contain;
}
/* Input field styling */
.custom-input {
    background: #fff; /* White background */
    border: 1px solid #ddd; /* Light grey border */
    border-radius: 8px; /* Smooth corners */
    padding: 12px 15px; /* Comfortable padding */
    height: 50px; /* Increased height */
    font-size: 16px;
    color: #333; /* Dark text for input */
}
.custom-input#message {
    height: auto !important;
}
/* Placeholder color */
.custom-input::placeholder {
    color: #aaa; /* Light gray placeholder */
    font-size: 14px;
}

/* Focus effect */
.custom-input:focus {
    border-color: #007bff; /* Highlight border on focus */
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.2);
}

/* CTA Button */
.cta-btn {
    background: #c4932c; /* Primary CTA color */
    color: #fff;
    padding: 14px 35px; /* More height and padding */
    font-size: 16px;
    font-weight: bold;
    border-radius: 8px; /* Smooth rounded corners */
    transition: 0.3s;
}

/* Button Hover */
.cta-btn:hover {
    background: #fff; /* Darker shade on hover */
    border: 1px solid #c4932c;
    color: #c4932c;
}

.header .mainmenu {
    display: flex;
    justify-content: flex-end;
    padding-right: 100px;
}
.header .mainmenu li {
    padding-left: 40px;
    position: relative;
}
.header .submenu {
    padding: 15px 0;
    position: absolute;
    top: 120%;
    left: 0;
    min-width: 220px;
    background: #fff;
    z-index: 99;
    transition: all 0.3s ease-out 0s;
    visibility: hidden;
    opacity: 0;
    -ms-box-shadow: 0 20px 30px rgba(3, 6, 31, 0.2);
    -o-box-shadow: 0 20px 30px rgba(3, 6, 31, 0.2);
    box-shadow: 0 20px 30px rgba(3, 6, 31, 0.2);
    border: 1px solid hsla(0, 0%, 100%, 0.08);
    transform-origin: top;
    transform: perspective(300px) rotateX(-18deg);
}

.header .row {
    align-items: center;
    background-color: #dbdbdb;
    margin: 0;
    border-radius: 10px;
}

.header .mainmenu li:hover .submenu {
    top: 100%;
    visibility: visible;
    opacity: 1;
    transform: perspective(300px) rotateX(0deg);
}

.header .mainmenu li .submenu li {
    padding: 0;
}

.header .mainmenu li .submenu li a {
    width: 100%;
    color: #777b83;
    letter-spacing: 0;
    padding: 5px 20px;
    font-weight: 500;
    display: block;
    font-size: 14px;
}

.header .mainmenu li a:hover {
    color: #c4932c;
}

.header .mainmenu li .submenu li a:hover {
    color: #c4932c;
}

.banner_content h1 {
    font-size: 62px;
    font-weight: 600;
    padding-bottom: 30px;
    line-height: 1.2;
    display: table;
}
.banner_content h1 span {
    float: right;
    margin-right: 40px;
}

.banner_sec {
    margin-top: 147px;
    width: 100%;
    position: relative;
    padding-top: 60px;
    margin-bottom: 100px;
}

.banner_content h1 abbr,
.banner_content p abbr {
    display: block;
}

.banner_content p {
    font-size: 18px;
    padding-bottom: 10px;
}
.tpbs-btn {
    padding-bottom: 50px;
}
.tpbs-btn a {
    color: #fff;
    font-size: 16px;
    padding: 12px 34px;
    border-radius: 10px;
    display: inline-block;
    font-weight: 600;
    transition: all 0.4s ease-in-out;
    background: #c4932c;
    border: 2px solid transparent;
    text-align: center;
}

.tpbs-btn a:hover {
    background: transparent;
    color: #c4932c;
    border-color: #c4932c;
}
.banner_sec .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: -150px;
    position: absolute;
    width: 100%;
}
.mobile-menu {
    display: none;
}
.sign-btn a {
    background-color: #b69140;
    color: #ffffff;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    display: table;
    padding: 14px 32px;
}
.banner_content h5 {
    color: #3c4959;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 20px;
}
.home_sec1 {
    display: flow-root;
    width: 100%;
    margin-bottom: 100px;
    background-color: #dbdbdb;
    border-radius: 10px;
    padding: 50px 35px;
}
.service_sec1 {
    display: flow-root;
    width: 100%;
    margin-bottom: 100px;
    border-radius: 10px;
    padding: 50px 35px;
    background: var(
        --grey-grad,
        linear-gradient(180deg, #fff 0.58%, #e0e0e0 98.6%)
    );
}
.service_sec1 row {
    gap: 20px 0px;
}
.service_sec1 .home_sec1_content {
    padding: 20px;
    background-color: #f9f9f9; /* Adjust as needed */
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional for better visuals */
}
.banner_sec .row {
    align-items: center;
}
.indus_card {
    background-color: #fff !important;
    height: 100% !important;
}
.indus_card span {
    min-height: auto !important;
}
.home_sec1_content {
    height: 100%;
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 20px 30px 25px;
}
.home_sec1_content span {
    margin: 0 auto 20px;
    display: table;
}
.home_sec1_content h3 {
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 15px;
}
.home_sec1_content p {
    font-size: 18px;
}
.btn-sec1 {
    display: flex;
    justify-content: center;
    color: #b69140;
    font-weight: 500;
    align-items: center;
    text-decoration: underline !important;
}
.btn-sec1 i {
    display: block;
    margin-left: 8px;
}
.home_sec2 {
    padding: 0 100px;
    margin-bottom: 100px;
    display: flow-root;
}
.home_sec2 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
}
.home_sec2 h2 abbr {
    display: block;
    line-height: 1.3;
}
.home_sec2 h2 abbr i {
    padding-left: 48%;
    display: table;
}
.home_sec2 p {
    font-size: 18px;
    padding-bottom: 20px;
}
.home_sec2 p abbr {
    display: block;
}
.group-sec2-home {
    float: right;
}
.input-sec2 {
    position: relative;
    width: 442px;
    max-width: 100%;
}
.input-sec2 input {
    border: 1px solid #cecece;
    border-radius: 10px;
    padding: 14px 20px;
    color: #cfcfcf;
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    padding-left: 50px;
}
.input-sec2 button {
    border: 0;
    background-color: #b69140;
    border-radius: 10px;
    padding: 15px 33px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    right: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.input-sec2 i {
    position: absolute;
    left: 20px;
    top: 19px;
}
.home_sec3 {
    padding: 50px 100px;
    border-radius: 10px;
    display: flow-root;
    margin-bottom: 100px;
    background-color: #dbdbdb;
}
.home_sec3 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
}
.home_sec3 h2 abbr {
    display: table;
}
.home_sec3 h2 abbr i {
    float: right;
    margin-right: 4%;
    margin-top: -2px;
}
.home_sec3 p {
    font-size: 18px;
}
.home_sec3 ul li {
    padding-left: 30px;
    font-weight: 500;
    font-size: 18px;
    padding-bottom: 10px;
    position: relative;
    color: #3c4959;
}
.home_sec3 ul li::before {
    content: "";
    background-image: url(../images/shield-done.svg);
    width: 15px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 5px;
}
.home_sec3 ul {
    padding-bottom: 20px;
}
.home_sec4 {
    padding: 0px 50px;
    display: flow-root;
    margin-bottom: 100px;
}
.home_sec4 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.home_sec4 h2 abbr {
    display: table;
    line-height: 1.3;
}
.home_sec4 h2 abbr i {
    margin-left: 18%;
    display: table;
    margin-top: -9px;
}
.home_sec4 p {
    font-size: 18px;
    padding-bottom: 10px;
    width: 80%;
}
.home_sec5 {
    padding-bottom: 100px;
    width: 100%;
    display: flow-root;
}
.home_sec5 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
    text-transform: capitalize;
}
.home_sec5 h2 abbr {
    display: block;
    line-height: 1.3;
}
.home_sec5 p {
    font-size: 18px;
    padding-bottom: 30px;
    text-align: center;
}
.home_sec5 p abbr {
    display: block;
}
.home_sec5 h2 abbr i {
    margin-left: 42%;
    display: block;
    margin-top: -4px;
}
.video-sec {
    display: table;
    margin: 0 auto 40px;
}
.home_sec5 .tpbs-btn {
    margin: 0 auto;
    display: table;
}
.home_sec6 {
    padding: 60px 0;
    background-color: #dbdbdb;
    width: 100%;
    display: flow-root;
    margin-bottom: 100px;
}
.home_sec6 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
    text-transform: capitalize;
    display: table;
    margin: 0 auto;
}
.home_sec6 h2 i {
    margin-left: 10%;
    display: block;
    margin-top: -3px;
}
.home_sec6 p {
    font-size: 18px;
    padding-bottom: 50px;
    text-align: center;
}
.home_sec6 p abbr {
    display: block;
}
.content-name {
    background-image: url(../images/rectangle679.svg);
    width: 273px;
    height: 70px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 15px;
    left: 15px;
    border-radius: 10px;
    padding: 5px;
    background-color: #002855;
}
/* .owl-carousel .owl-item img {
    width: auto;
} */
.home_sec6 .container {
    max-width: 1430px;
    padding: 0;
    padding-left: 40px;
}
.item-content {
    position: relative;
    display: flow-root;
    max-height: 308px;
}
.item-content span {
    overflow: hidden;
    display: flow-root;
    min-height: 100%;
    position: relative;
    max-height: 340px;
}
.item-content span img {
    object-fit: cover;
    border-radius: 10px;
}
.linkdin-icon {
    position: absolute;
    top: 12px;
    right: 12px;
}
.content-name h5 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}
.content-name h5 abbr {
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding-top: 6px;
}
.home_sec6 .owl-carousel .owl-next {
    border-radius: 0;
    background: url(../images/Group335.svg) !important;
    height: 44px;
    width: 96px;
}
.home_sec6 .owl-carousel .owl-prev {
    border-radius: 0;
    background: url(../images/Group336.svg) !important;
    height: 44px;
    width: 96px;
}
.home_sec6 .owl-carousel .owl-next span,
.home_sec6 .owl-carousel .owl-prev span {
    display: none;
}
.home_sec6 .owl-theme .owl-nav {
    margin-top: 30px;
}
.home_sec7 .container {
    max-width: 1430px;
    padding: 0;
    padding-left: 40px;
}
.home_sec7 {
    width: 100%;
    display: flow-root;
    margin-bottom: 100px;
}
.home_sec7 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: center;
    text-transform: capitalize;
    display: table;
    margin: 0 auto;
}
.home_sec7 h2 i {
    display: block;
    margin-top: -3px;
}
.home_sec7 h2 i img {
    float: right;
    margin-right: -40px;
}
.home_sec7 p {
    font-size: 18px;
    padding-bottom: 10px;
    text-align: center;
}
.home_sec7 p abbr {
    display: block;
}
.item-content-sec7 {
    width: 100%;
    border-radius: 10px;
    padding: 25px;
    background-color: #fff;
    box-shadow: 0 10px 40px rgb(0 0 0 / 8%);
}
.home_sec7 .item {
    padding: 40px 0;
}
.content-sec7 {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    padding-bottom: 15px;
}
.content-sec7 h5 {
    font-size: 24px;
    font-weight: 500;
    padding-left: 10px;
}
.content-sec7 h5 abbr {
    display: block;
    padding-top: 6px;
}
.home_sec7 .owl-carousel p {
    text-align: left;
    font-size: 16px;
}
.home_sec7 .owl-carousel .owl-next {
    border-radius: 0;
    background: url(../images/Group3355.svg) !important;
    height: 44px;
    width: 96px;
}
.home_sec7 .owl-carousel .owl-prev {
    border-radius: 0;
    background: url(../images/Group3366.svg) !important;
    height: 44px;
    width: 96px;
}
.home_sec7 .owl-carousel .owl-next span,
.home_sec7 .owl-carousel .owl-prev span {
    display: none;
}
.home_sec7 .owl-theme .owl-nav {
    margin-top: 0px;
}
.home_sec8 {
    width: 100%;
    display: flow-root;
    margin-bottom: 100px;
}
.home_sec8 h2 {
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.home_sec8 h2 i {
    display: block;
    margin-top: -8px;
}
.home_sec8 p {
    font-size: 18px;
    margin: 0;
}
.home_sec8 p abbr {
    display: block;
}
.row-sec8 {
    align-items: flex-end;
    margin-bottom: 50px;
}
.row-sec8 .tpbs-btn {
    float: right;
}
.home_sec8_content {
    border-radius: 10px;
    display: flow-root;
    width: 100%;
    background-color: #dbdbdb;
    padding: 20px;
}
.home_sec8_content span {
    overflow: hidden;
    display: flow-root;
    min-height: 100%;
    position: relative;
    max-height: 227px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.home_sec8_content span img {
    object-fit: cover;
    border-radius: 10px;
}
.home_sec8_content abbr {
    font-weight: 500;
    font-size: 16px;
    background-color: #011632;
    display: table;
    border-radius: 5px;
    color: #fff;
    padding: 4px 20px;
    margin-bottom: 20px;
}
.home_sec8_content h5 {
    line-height: 1.7;
    padding-bottom: 10px;
    color: #011632;
    font-size: 18px;
    font-weight: 500;
}
.home_sec8 .row .col-md-3 {
    margin-bottom: 26px;
}
.home_sec8 .tpbs-btn-sec8 {
    display: table;
    margin: 0 auto;
    float: none;
    padding-top: 20px;
}

.home_sec9 {
    width: 100%;
    display: flow-root;
    margin-bottom: 100px;
}
.home_sec9 h2 {
    text-align: center;
    display: table;
    margin: 0 auto;
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.home_sec9 h2 i {
    display: block;
    margin-top: -8px;
}
.home_sec9 p {
    font-size: 18px;
    padding-bottom: 30px;
    text-align: center;
}
.home_sec9 p abbr {
    display: block;
}
.home_sec9 .accordion {
    width: 630px;
    max-width: 100%;
    margin: 0 auto;
}
.home_sec9 .accordion-button.collapsed {
    border: 0;
    font-size: 16px;
    font-weight: 400;
}
.home_sec9 .accordion-button span {
    border-bottom: 1px solid #cfcfcf;
    width: 100%;
    position: relative;
    display: table;
    padding-bottom: 28px;
    padding-top: 28px;
    padding-left: 20px;
}
.accordion-button span::before {
    content: "";
    background-color: #011632;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    top: 38px;
    left: 0;
}
.home_sec9 .accordion-button {
    font-size: 16px;
    color: #fff;
    padding: 0 25px 25px;
    border-radius: 10px !important;
    background-color: #b69140;
    cursor: pointer;
    box-shadow: initial;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.home_sec9 .accordion-item {
    border: 0;
    background: none !important;
    --bs-accordion-btn-padding-x: 0;
    --bs-accordion-btn-padding-y: 0;
    box-shadow: initial;
}
.home_sec9 .accordion-button::after {
    display: none;
}
.home_sec9 .accordion-button.collapsed span::after {
    content: "";
    background-image: url(../images/vector-plus.svg);
    position: absolute;
    right: 0;
    width: 21px;
    height: 21px;
}
.home_sec9 .accordion-button span::after {
    content: "";
    background-image: url(../images/ellipse25.svg);
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
}
.home_sec9 .accordion-button span {
    border-color: #fff;
}
.home_sec9 .accordion-button span::before {
    background-color: #fff;
}
.home_sec9 .accordion-collapse.collapse {
    background-color: #b69140;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.home_sec9 .accordion-collapse p {
    font-size: 18px;
    color: #fff;
    text-align: left;
    padding-bottom: 20px;
    margin: 0;
}
.home_sec9 .accordion-body {
    padding: 0 45px;
    background-color: #b69140;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.home_sec9 .accordion-button.collapsed span {
    border-bottom: 1px solid #cfcfcf;
}
.home_sec9 .accordion-button.collapsed span::before {
    background-color: #011632;
}
.home_sec9 .accordion-button.collapsed {
    padding: 0 25px;
    background-color: #fff;
    border-radius: 0px;
    color: #011632;
}
.home_sec10 {
    display: flow-root;
    padding: 50px;
    border-radius: 10px;
    width: 100%;
    background-color: #011632;
    width: 1064px;
    max-width: 100%;
    margin: 0 auto 100px;
}
.home_sec10 h2 {
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 35px;
    text-transform: capitalize;
    color: #fff;
}
.home_sec10 h2 abbr {
    display: block;
}
.home_sec10 p {
    color: #fff;
    padding-bottom: 15px;
    font-size: 18px;
}
.home_sec10 p abbr {
    display: block;
}
footer {
    width: 100%;
    display: flow-root;
}
footer .row {
    align-items: center;
    justify-content: space-between;
}
footer ul {
    display: flex;
    justify-content: flex-end;
}
footer ul li a {
    display: block;
    color: #3c4959;
    font-size: 16px;
}
footer ul li {
    margin-left: 40px;
}
.bottom-ftr {
    width: 100%;
    display: flow-root;
    border-top: 2px solid #011632;
    margin-top: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bottom-ftr ol {
    display: flex;
    justify-content: flex-end;
}
.bottom-ftr ol li {
    margin-left: 30px;
}
.bottom-ftr p {
    font-size: 14px;
    margin: 0;
}

.service_title_sec h2 {
    text-align: center;
    display: table;
    margin: 0 auto;
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.service_title_sec p {
    font-size: 18px;
    padding-bottom: 30px;
    text-align: center;
}
.service_title_sec abbr {
    display: block;
}
@media only screen and (max-width: 1400px) {
    .content-name {
        width: 258px;
    }
}

@media only screen and (max-width: 767px) {
    .header .mainmenu,
    .header .sign-btn {
        display: none;
    }
    .header .col-md-2 img {
        width: 80px;
    }
    .mobile-menu {
        display: block;
        position: relative;
        z-index: 999;
    }
    header.header.header-sticky.sticky {
        position: fixed;
        border-bottom: 1px solid #e1e1e1;
    }
    .mobile-icon {
        top: 23px;
        position: fixed;
        right: 12px;
        width: auto;
    }

    .navbar-collapse {
        background: #fff;
        box-shadow: -5px 0 20px -5px rgba(0, 0, 0, 0.5);
        width: 370px;
        max-width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        right: 0;
        overflow: auto;
        padding: 20px 20px;
        z-index: 1;
        margin-right: -470px;
        transition: all 0.32s ease-out;
    }

    .navbarResponsive2 {
        margin-right: -470px;
    }

    .navbarResponsive2.navbaropen {
        margin-right: 0;
    }

    .navbarResponsive2 ul li a {
        color: #141515;
        padding-bottom: 10px;
        display: table;
        width: 100%;
        padding-top: 10px;
        font-size: 14px;
        width: 100%;
        font-weight: 400;
        border-bottom: 1px solid #ebebeb;
        position: relative;
        line-height: 1.5;
    }

    .mobile_nav_icon-close {
        position: absolute;
        right: 30px;
        width: 30px;
    }

    .mobile_nav_icon-close {
        position: absolute;
        right: 20px;
        cursor: pointer;
        width: 52px;
        height: 52px;
        z-index: 2;
        background: #c4932c;
        border-radius: 50%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .navbarResponsive-main {
        padding-top: 30px;
    }

    .header {
        z-index: 99;
        top: 0;
        padding: 8px 0;
    }
    .header .row {
        border-radius: 0;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-0.5 * var(--bs-gutter-x));
        margin-left: calc(-0.5 * var(--bs-gutter-x));
        background-color: initial;
    }

    .mobile-icon .mobile_nav_icon {
        width: 52px;
        text-align: center;
        border-radius: 50%;
        border: 1px solid #d9dde8;
        height: 52px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .mobile-icon .mobile_nav_icon:hover {
        background: #c4932c;
        border-color: #c4932c;
    }

    .mobile-icon .mobile_nav_icon:hover img {
        filter: brightness(100);
    }

    .banner_sec {
        margin-top: 53px;
        margin-bottom: 60px;
    }

    .mobile_nav_icon-close img {
        filter: brightness(100);
    }
    .banner_sec .row {
        flex-direction: column-reverse;
    }
    .banner_content {
        padding-top: 30px;
    }
    .navbarResponsive-main .accordion-item h5 a {
        color: #141515;
        padding-bottom: 10px;
        display: table;
        width: 100%;
        padding-top: 10px;
        font-size: 14px;
        width: 100%;
        font-weight: 400;
        border-bottom: 1px solid #ebebeb;
        position: relative;
        line-height: 1.5;
    }

    .navbarResponsive-main .accordion-item h5 abbr {
        position: absolute;
        cursor: pointer;
        top: 0;
        right: 0;
        height: 42px;
        width: 52px;
        border-left: 1px solid #ebebeb;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .navbarResponsive-main .accordion-item h5 {
        position: relative;
    }
    .navbarResponsive-main .accordion-item h5 abbr.collapsed:before {
        content: "";
        background-image: url(../images/plus-solid.svg);
        width: 11px;
        height: 11px;
        transition: all 0.32s ease-out;
        background-size: cover;
        position: absolute;
    }
    .navbarResponsive-main .accordion-item h5 abbr:before {
        content: "";
        background-image: url(../images/minus-solid.svg);
        width: 11px;
        height: 11px;
        transition: all 0.32s ease-out;
        background-size: cover;
        position: absolute;
    }
    .navbarResponsive2 .accordion-body ul li a {
        padding-left: 20px;
        font-size: 13px;
        background-color: #f1f1f14a;
    }
    .hrd_mobile {
        padding-bottom: 20px;
        border-bottom: 1px solid #e7e9ee;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .banner_sec .owl-carousel .owl-item img {
        min-height: 500px;
        object-fit: cover;
    }
    .banner_content p abbr {
        display: inline;
    }
    .banner_content p {
        font-size: 18px;
        line-height: 1.5;
    }
    .banner_content h1 {
        font-size: 48px;
        padding-bottom: 15px;
        line-height: 1.1;
    }

    .home_sec1 {
        padding: 40px 15px 20px;
        margin-bottom: 60px;
    }
    .service_sec1 {
        padding: 40px 15px 20px;
        margin-bottom: 60px;
    }
    .home_sec1_content {
        margin-bottom: 20px;
        height: initial;
    }
    .home_sec2 {
        padding: 0;
        margin-bottom: 60px;
    }
    .home_sec2 h2 abbr i {
        padding-left: 0;
    }
    .home_sec2 h2 abbr {
        display: inline;
    }
    .input-sec2 button {
        padding: 15px 20px;
    }
    .home_sec2 .row {
        flex-direction: column-reverse;
    }
    .home_sec2 h2 {
        font-size: 36px;
        padding-top: 20px;
    }
    .home_sec2 p abbr,
    .home_sec3 h2 abbr,
    .home_sec4 h2 abbr {
        display: inline;
    }
    .home_sec2 p {
        font-size: 16px;
        padding-bottom: 0;
    }
    .home_sec3 {
        margin-bottom: 60px;
        padding: 40px 20px;
    }
    .home_sec3 h2 {
        font-size: 36px;
        padding-top: 20px;
    }
    .home_sec3 h2 abbr i {
        float: none;
        margin-right: 0;
        margin-top: 0;
        display: block;
    }
    .home_sec3 p,
    .home_sec3 ul li,
    .home_sec4 p,
    .home_sec5 p {
        font-size: 16px;
    }
    .home_sec3 p abbr,
    .home_sec4 p abbr,
    .home_sec5 p abbr {
        display: inline;
    }
    .home_sec3 .ps-5 {
        padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
    }
    .home_sec4 {
        padding: 0;
        margin-bottom: 60px;
    }
    .home_sec4 h2 {
        font-size: 36px;
        padding-top: 20px;
    }
    .home_sec4 .row {
        flex-direction: column-reverse;
    }
    .home_sec4 h2 abbr i {
        margin-left: 0;
    }
    .home_sec4 .ps-5 {
        padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
    }
    .home_sec5 {
        padding-bottom: 60px;
    }
    .home_sec5 h2 abbr {
        display: inline;
    }
    .home_sec5 h2 {
        font-size: 36px;
    }
    .home_sec5 h2 abbr i {
        margin-left: 0;
    }
    .home_sec5 p {
        padding-bottom: 10px;
    }
    .home_sec6 {
        padding: 40px 0;
        margin-bottom: 60px;
    }
    .home_sec6 h2 {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        font-size: 36px;
    }
    .home_sec6 h2 i {
        margin-left: 0;
    }
    .home_sec6 .container {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .item-content {
        display: table;
        width: 100%;
        max-height: 287px;
    }
    .item-content span {
        max-height: 287px;
    }
    .home_sec6 p {
        font-size: 16px;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-bottom: 20px;
    }
    .home_sec6 p abbr {
        display: inline;
    }
    .home_sec7 {
        margin-bottom: 60px;
    }
    .home_sec7 h2 {
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        font-size: 36px;
    }
    .home_sec7 .container {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
    .home_sec7 p {
        font-size: 16px;
        padding-right: calc(var(--bs-gutter-x) * 0.5);
        padding-bottom: 0px;
    }
    .home_sec7 p abbr {
        display: inline;
    }
    .content-sec7 h5 {
        font-size: 21px;
    }
    .home_sec7 h2 i img {
        float: none;
        margin-right: auto;
        margin: 0 auto;
    }
    .home_sec8 {
        margin-bottom: 60px;
    }
    .home_sec8 h2 {
        font-size: 36px;
    }
    .home_sec8 p {
        font-size: 16px;
    }
    .row-sec8 .tpbs-btn {
        float: none;
        margin-top: 20px;
    }
    .home_sec8 p abbr {
        display: inline;
    }
    .home_sec9 {
        margin-bottom: 60px;
    }
    .home_sec9 h2 {
        font-size: 36px;
    }
    .home_sec9 p {
        font-size: 16px;
        padding-bottom: 10px;
    }
    .home_sec9 p abbr {
        display: inline;
    }
    .home_sec9 .accordion-collapse p {
        font-size: 16px;
    }
    .home_sec8 .tpbs-btn-sec8 {
        padding-top: 0;
    }
    .row-sec8 {
        margin-bottom: 30px;
    }
    .home_sec10 {
        margin: 0 auto 60px;
        padding: 30px;
    }
    .home_sec10 h2 {
        font-size: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .home_sec10 p {
        color: #fff;
        font-size: 16px;
        padding-bottom: 0;
    }
    .home_sec10 h2 abbr,
    .home_sec10 p abbr {
        display: inline;
    }
    .home_sec10 .row {
        flex-direction: column-reverse;
    }
    footer {
        text-align: center;
    }
    footer .row .col-12.col-md-3 a {
        display: table;
        margin: 0 auto 20px;
    }

    .bottom-ftr ol {
        display: flex;
        justify-content: center;
        padding-top: 20px;
    }
    footer ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    footer ul li {
        margin: 0 20px;
    }
    .bottom-ftr ol li {
        margin: 0 10px;
    }
}
